<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB Brend="TOYOTA" DB="ECUDB" LNG="EN" FileVersion="3.0.0.0" ProductVersion="3.7.0.40"?>
<ECUDB>
 <ECU id="0" name="TOYOTA EFI (Home market)" sname="EFI" Adaptor="00000006" PathXML="ECU\TOYOTA\0-EFI-XX\00-1.xml"/>
 <ECU id="1" name="TOYOTA EFI (Foreign market)" sname="EFI" Adaptor="00000006" PathXML="ECU\TOYOTA\0-EFI-XX\01-1.xml"/>
 <ECU id="64" name="TOYOTA EFI (OBD1)" sname="EFI" Adaptor="00000006" PathXML="ECU\TOYOTA\1-EFI-00\00-0.xml"/>
 <ECU id="512" name="TOYOTA ABS-VSC-TRC" sname="ABS" Adaptor="00000006" PathXML="ECU\TOYOTA\0-ABS-00\00-1.xml"/>
 <ECU id="768" name="TOYOTA SRS" sname="SRS" Adaptor="00000006" PathXML="ECU\TOYOTA\0-SRS-00\00-1.xml"/>
 <ECU id="1536" name="TOYOTA EMPS" sname="EMPS" Adaptor="00000006" PathXML="ECU\TOYOTA\0-EMPS-00\00-1.xml"/>
 <ECU id="1792" name="TOYOTA HV [NHW11]" sname="HV" Adaptor="00000006" PathXML="ECU\TOYOTA\0-HV-00\00-1.xml"/>
 <ECU id="1793" name="TOYOTA HV [NHW10]" sname="HV" Adaptor="00000006" PathXML="ECU\TOYOTA\0-HV-01\00-1.xml"/>
 <ECU id="2048" name="TOYOTA HVBAT [NHW11]" sname="HVBAT" Adaptor="00000006" PathXML="ECU\TOYOTA\0-HVBAT-00\00-1.xml"/>
 <ECU id="2049" name="TOYOTA HVBAT [NHW10]" sname="HVBAT" Adaptor="00000006" PathXML="ECU\TOYOTA\0-HVBAT-01\00-1.xml"/>
</ECUDB>
